* commit d8a854d15c1ae464729adedc7275278523a61281
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 21 15:12:59 2026 +0200
| 
|     Im Import werden die Optionen der Variationssuche in den Zuweisungsdateien gespeichert und wiederhergestellt.
| 
* commit fb191dae27f238f086f7745bf3d11d8de0495ccb
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 20 13:53:29 2026 +0200
| 
|     Verbose-Ausgabe im Import erweitert und Ausgabe mit der Anzahl der Angelegten Artikel und Variation angepasst. um Obejekte, welche mehrfach in der Datei gefunden wurden nicht doppelt zu zählen.
|     
|     Wenn in der Statistikanzeige am Ende eines Imports verschiedene Zahlen bei "Anzahl" und "Eindeutige" angezeigt werden, wiest dies auf ein Problem in der Suche von Variationen hin, da Variationen nicht eindeutig identifiziert werden können.
| 
* commit c46c72ec5a8174c2b7b1cafc6da822f070703066
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 20 11:55:11 2026 +0200
| 
|     Optimierungen im Server
| 
* commit d9c53eead48cefb327133874d815de36b775bf40
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Apr 17 15:24:02 2026 +0200
| 
|     Im Import Datenfehler anzeigen, wenn ein Text zu lang für ein Feld ist.
| 
* commit 78bcae2dc660cc0eb3368646e2907c459c208942
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Apr 17 13:37:03 2026 +0200
| 
|     NuGet updates, um TrimTransformation im Import zur Verfügung zu stellen.
| 
* commit 2445bdfed8438e097edebcd99fa901ba064549b6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Apr 16 14:59:12 2026 +0200
| 
|     Im Editor wird beim Füllen des Felds 'SKU 1' das Format 'artikelname_farbname' verwendet, wenn nur ein Farbname als Lieferantenfarbe angegeben wurde. Der Farbname darf nur aus einem Wort bestehen.
| 
* commit 5f4341e3fd92a8143c47ed69e4339dc793002d94
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Apr 16 14:39:45 2026 +0200
| 
|     Fehler im Import ausgeben, wenn Texte zu lang für ein Feld sind.
| 
* commit b3978b9fc6ab9554ab6ac2941e43a34dd4d96f66
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 15 15:31:53 2026 +0200
| 
|     Dependency Injection für BackgroundServices und MySQL handler
| 
* commit c771b9c8e327c126cf645a114c9ad191537380b7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 15 12:21:02 2026 +0200
| 
|     RequiresUserRestAPIAccessFlagAttribute auf Klassenebene verschoben.
| 
* commit eb03e4e741801c7bbafceaa026a2ee6e6ef9b165
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 15 12:11:15 2026 +0200
| 
|     Claim Validation für UserRestAPIAccessFlags auf Policy Verarbeitung von Asp.NET umgestellt.
| 
* commit 4c131c3711fa2a6f53ac9d0e442be862cf9e11fc
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 14 11:18:08 2026 +0200
| 
|     Reorganisation
| 
* commit 0fda3fd8fa0d1eaeab579bc028ea53d04faadc2f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 14 11:11:19 2026 +0200
| 
|     Umstellung auf PolicyBased Authorization für UserRestAPIAccessFlags.
| 
* commit fbbafec1afea992f429f33f2fc97aa6d32ef78f0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 13 14:15:06 2026 +0200
| 
|     BasicAuthenticationHandler optimiert
| 
* commit c3be64dd8c98ceb415de8ed196df182bc0750eb1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 13 12:53:44 2026 +0200
| 
|     NuGet updates
| 
* commit c6e277243861f2bcfc7bde46283578a5a1ee18e0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Mar 31 16:43:15 2026 +0200
| 
|     Fehler  behoben, durch welchen Ressourcen nach dem Upload von BIldern nicht freigegeben wurden und zu einem Timeout führten.
| 
* commit 9f25328dd86e7e2ed2c8ef2572a561a27c1bd7b7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 30 19:06:21 2026 +0200
| 
|     Thread Prioritäten weiterer Dienste angepasst.
| 
* commit b39751f698a25280b115f20ba35aa1bd5e0a6a65
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 30 12:21:31 2026 +0200
| 
|     Thread Priorität von GTINBildImportService und ImageContentHashCalcuator angepasst
| 
* commit f7f0c7b086a49bc515343320c78525fc9cd1b252
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 30 11:48:00 2026 +0200
| 
|     NuGet updates und Publishing Profil angepasst
| 
* commit 1f95eb5f1531b0818b0ccfcb4fb425668eac07f6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 27 16:26:13 2026 +0100
| 
|     NuGet updates
| 
* commit 16900cd7d3743a1afe6a4feb5882ba8d9f2bee81
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 27 12:22:50 2026 +0100
| 
|     Enum-Felder in der API werden nicht mehr als String sonder Zahl zurückgegeben, um die Kompatibilität mit alten Endgeräten wiederherzustellen
| 
* commit e18b483f269569eca38a3f8854c186bddf59fbda
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Mar 26 14:43:59 2026 +0100
| 
|     Im Editor können Zugriffflags für die Nutzung der REST-Api festgelegt werden.
| 
* commit ffb675b4a35b99ffe55094f6b9321d9ef254e880
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 2 17:39:11 2026 +0100
| 
|     Bearbeitung von GLN-Nummer und Beschreibung ermöglicht
| 
* commit e27565d38aa525df789d0bd44486a01dcb61918e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 24 12:56:03 2026 +0100
| 
|     Anpassungen, um den Changelog über ein Script und nicht über ein separates Tool zu erstellen.
| 
* commit 87c296c3d980da220516e3d226d22263e72020ab
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Feb 20 12:07:53 2026 +0100
| 
|     Import von Artikeldetails wie bspw. Artikelmerkmale über die Variation ermöglicht.
| 
* commit 4bc1bdd5fb81eb2a2cfbfbfe0bdac1ad9784f6c5
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 18 17:12:19 2026 +0100
| 
|     NuGet Updates, um einen Fehler in der Anzeige von Ressourcen im Import zu beheben
| 
* commit bd862e34c9830ab0f459ed149acf82b20ca0e396
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 18 14:19:44 2026 +0100
| 
|     Fehler behoben, durch welchen in der Fehlerdatei des Imports keine Spaltennamen angezeigt wurden.
| 
* commit 14a3317d71a232eaa2bd4f9261cea8164087d0c1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 5 15:06:58 2026 +0100
| 
|     Felder im Import umbenannt
|     WarengruppeModeCode => ModeCode
|     SKU => SKU1
| 
* commit beb33be0648b9e3fa7a5aad7474bb5187c536a79
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 29 14:13:52 2026 +0100
| 
|     Beschreibungen für alle PimTools hinterlegt und veraltete Tools entfernt.
| 
* commit 478d9ba676dfd76969c7e204eef71ad166c48ed3
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 22 14:56:11 2026 +0100
| 
|     Fehler im Testen von Endpunkten der Anreicherung behoben
| 
* commit 58b3cac95013d5a466cc6cdd48bed2960c80574b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jan 7 12:06:47 2026 +0100
| 
|     Veraltete Aufrufe ersetzt
| 
* commit fb5b0677077de4181639bee4fc7f3851fa669c48
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jan 6 10:29:50 2026 +0100
| 
|     Verwendung von Komplexen Filtern für Merkmale im Dialog Artikel erstellen/bearbeiten ermöglicht
| 
* commit 049af0e39d257537a5b24b5f40619feafc5d1ee1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 20:20:07 2026 +0100
| 
|     Fehlende AssemblyInfo im Editor hinzugefügt
| 
* commit 1fceb78ec27d688f3b0f6badd6e39fe31db3d1ae
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 20:08:57 2026 +0100
| 
|     Fehler behoben, durch welchen im Import die Felder VK und EK nicht als Optional  gekennzeichnet wurden.
| 
* commit 4ff8aea3d90fbdd307442e164d78b82a2ae9925a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 14:40:50 2026 +0100
| 
|     NuGet Updates, um Änderungen im Import zu übernehmen
| 
* commit 964111ad141f93848f11905f2b3de26dbf9dec60
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 13:21:14 2026 +0100
| 
|     Fehlerbehebungen in PimTools->Import->LandTransformation
| 
* commit 2831f607cc611642a5817cd438c08821d7f1e2a6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 13:04:36 2026 +0100
| 
|     Pfade für LSPIM.Native PreBuild angepasst
| 
* commit 534bac92906a45e90526325e5e4d038be8be39b0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 13:01:33 2026 +0100
| 
|     PreBuildEvent für  den Editor angepasst
| 
* commit 827849d4b2af8c2833c2ca5c1d4a6aefabae509b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 12:46:22 2026 +0100
| 
|     Buildfehler und  Warnungen behoben
| 
* commit e939cbf514d291c36366488b3a3150c6abdb6fe6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 12:44:30 2026 +0100
| 
|     Alte Dateien entfernt
| 
* commit 32a415303b6c313a7272d85c641e1aecd550a7a7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 12:10:06 2026 +0100
| 
|     Zielversionen von Desktop-Projekten auf net 472 umgestellt
| 
* commit a65f9019220f88dbd756eddbd71f8182244c9f90
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 11:52:32 2026 +0100
| 
|     Ausgabepfade angepasst
| 
* commit 8412337c87ea0e9d14190accb7a1b87ba9bf084a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 30 13:24:24 2025 +0100
| 
|     LSPIM.UnitTest auf .NET-SDK umgestellt
| 
* commit 28ec3ca53ae5d0a2eaa8017ee3387a4838deb25b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 30 13:12:00 2025 +0100
| 
|     NuGet updates
| 
* commit 40daba5e1a840515ef31d9933f43bf7e1dc3de2d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 15:34:32 2025 +0100
| 
|     NuGet updates und Anpassungen
| 
* commit 23864764b937b137a27bdaa4b4b5d2448058752e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 13:53:44 2025 +0100
| 
|     Editor Quellcode an net8 angepasst.
| 
* commit c60c81fb176c5b689f561bf3ff8e63b857eb8ad2
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 13:04:14 2025 +0100
| 
|     Editor Projekt angepasst
| 
* commit 08de18f6129abd7eb703766f974f3f233fb260c9
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 13:00:30 2025 +0100
| 
|     LSPIM.Controls aktualisiert
| 
* commit b861177785368c24d5cf9378dfda8a26f9cb11fe
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 12:28:10 2025 +0100
| 
|     NetTestApp Projektdatei angepasst
| 
* commit 4bade363869389f3d1bca57edc1f2eb8e9c90768
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 12:08:26 2025 +0100
| 
|     PimTools an net8 angepasst
| 
* commit 280203593505cfdb1e474749bed2090d0b2abe26
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 12:00:14 2025 +0100
| 
|     PimTools Projektdatei angepasst
| 
* commit 630305579c147eed89228bce9127fda9318fffee
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 11:32:19 2025 +0100
| 
|     Server Startup angepasst
| 
* commit d54cb605d78d36ca7ec4d211b3e1c9f0764a88e0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 11:13:04 2025 +0100
| 
|     Server Projektdatei angepasst
| 
* commit 71cb285f54fd56da3248977b1190ded52f631e24
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 23 13:28:51 2025 +0100
| 
|     PimObjects und PimData auf .net8.0 umgestellt
| 
* commit 3aeadb7b10b31330ede2f008cf924861ce266a74
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 18 19:57:56 2025 +0100
| 
|     Ergebnis der Anreicherung "Upload" auch in der Datenbank hinterlegen.
| 
* commit 97a39d97b7c04f8601fea3100b60957baba44a82
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Dec 17 21:07:35 2025 +0100
| 
|     In der Bearbeitung von Endpunkten im Editor kann eine Verbindung geprüft werden.
| 
* commit d6e76620638de4461265cc5eac0f10edaf895394
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 16 12:26:48 2025 +0100
| 
|     Suche im Dialog Anreicherung -> Endpunkte ermöglicht,
| 
* commit 66709bb8f3b04c3aef23f602135eaaae2dd5a33d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 15 10:27:22 2025 +0100
| 
|     Hinweis im Dialog AnreicherungEndpointErstellenBearbeiten zu Umgebungsvariablen
| 
* commit 2ca6e2b9280ab18af2beb85eaf70d6cfb6702f6c
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Dec 12 11:52:14 2025 +0100
| 
|     Version der Anreicherung in den Ergebnissen speichern, um diese in Grafana anzuzeigen
| 
* commit 3b162a0ff689ab36d7639f112c3f6df926c12938
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Dec 12 11:25:06 2025 +0100
| 
|     Fehler in der Konvertierung von Befehlszeilen der Anreicherung v1 in v2 behoben, bei welchen der Passwort-Typ fehlt.
| 
* commit 74fd959a819c42c58e118e4a17d443e03fcb08cf
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 11 13:28:20 2025 +0100
| 
|     Fehler im Server behoben, durch welchen der Upload der Anreicherung V2 immer einen Fehler meldete obwohl die Datei übertragen wurde.
| 
* commit f621de2fdea173c8d0f276f8410d157b32bb7eb4
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 11 13:18:28 2025 +0100
| 
|     Fehlerausgabe im Upload von Anreicherung V2 angepasst
| 
* commit 91df2a38f17855f507888fee20e69a9830977007
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Dec 11 10:14:08 2025 +0100
| 
|     Doku für PIMtools - Dateianreicherung auf Anreicherung V2 aktualisiert.
| 
* commit 9532d881423e894779b68e5e222d7d4692e00700
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Nov 26 14:47:46 2025 +0100
| 
|     Potenzieller Fehler im Import von Fehlenden Anreicherungsdatensätzen behoben
| 
* commit 0a643c4cf45867a1873bf04d0c63c99de95a71d4
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Oct 15 14:49:39 2025 +0200
| 
|     Im Import dialog wurden die Toggle Buttons durch CheckBoxen ersetzt, um diese leicher zu erkenne. fixes #80
| 
* commit 472e6e05d62375027b3316d3970c8be099e5b863
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Oct 13 17:03:25 2025 +0200
| 
|     DB Cleanup routine, um alte Daten zu entfernen
| 
* commit f01ec874d410620ef17961d8a3975bf8f1bcc224
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Sep 22 13:56:14 2025 +0200
| 
|     Serverendpunkt für das Abrufen von Lieferantnamen über die GLN
| 
* commit c499704f51966e5380cc974926a2c165e7e3ec52
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Aug 7 12:17:04 2025 +0200
| 
|     Fehler behoben, durch welchen im Import die Anzahl der aktualisierten/erstellen Variationen nicht korrekt angezeigt wurde
| 
* commit bf10b2a590129d3cf6d8d6c79b3b1536fea977f2
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jul 30 13:45:38 2025 +0200
| 
|     Der Import zeigt nach dem ausführen an, wie viele Artikel und Variationen angelegt bzw. geändert wurden.
| 
* commit f421f1018d8bfd924b6039403bad9595319b6101
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jul 16 15:27:31 2025 +0200
| 
|     In den Tools für den Upload von Bildern kann angegeben werden, ob vorhandene Dateien erneut Hochgeladen/Aktualisiert werden sollen.
| 
* commit 5adc3e709f771ea4c59f4f9aba48892a6c5e4966
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jul 16 11:49:55 2025 +0200
| 
|     Fehler behoben, durch welchen die Ergebnisse der ArtikelVariationStatistik immer nach links verschoben wurden.
| 
* commit 22ba25eb9362288b79af6fff7f5896b01a04a59a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jul 16 11:25:01 2025 +0200
| 
|     Auswertung für die Ausgabe einer Statistik zu Variationen anhand einer EAN-Liste
| 
* commit 50e5f2e14875f6772ca8723d0993cef5e5b13c9b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon May 5 11:30:05 2025 +0200
| 
|     Der Export aller Daten gibt die Anzahl der hinterlegten Bilder aus.
| 
* commit 6afba77e9aeb73f47863d64d83c53383c02a8b5b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon May 5 09:35:29 2025 +0200
| 
|     Fehler im Export aller Variationen und deren Details behoben
| 
* commit e4e457a909d7193566e4cb41b9deabfb0020a2b9
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 9 10:30:10 2025 +0200
| 
|     Im Import von Beschreibungen ist die Auswahl eines Lieferanten optional
| 
* commit bc70a1e0b13edfece0868a7d7397cbd4a89ce436
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Mar 12 10:56:00 2025 +0100
| 
|     In der Konfig für die Anreicherung v2  einen Hinweis zur Kopfzeile hinzugefügt. #34
| 
* commit ce7cf6e76a757dee969a2ad278d5a99a503b063a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 20 15:49:09 2025 +0100
| 
|     Fehler behoben, durch welchen Befehlszeilen der Anreicherung  nicht korrekt auf die 2. Version übersetzt wurden.
| 
* commit e9fe3e9bb2ce183591238630bb35481bdf9f05c3
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 18 14:24:38 2025 +0100
| 
|     Die Anreicherung V1 lehnt FTP/SSH Ziele ohne Passwort ab und gibt einen Fehler zurück.
| 
* commit c5e83b83e0c897b2952c7f3359b3bee6e586d318
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 18 14:08:53 2025 +0100
| 
|     Tool zur Entfernung fehlerhafter Bilddateien
| 
* commit 6a7c380638710c393c3f06c232def810cbcd018b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Feb 17 14:03:11 2025 +0100
| 
|     Fehlerausgabe im Abrufen von Bildern erweitert
| 
* commit 4cc553bb439acf0e9be68b76598df8b79b337c16
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Feb 17 13:03:48 2025 +0100
| 
|     Abrufen für Bilderdetails über die API ermöglicht und einfügen in die C Schnittstelle
| 
* commit 6ed77e662d71a9bfdd806ca79b823d9438b7a2b1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Feb 17 10:59:05 2025 +0100
| 
|     Endpunkt für das Abrufen von Details eines Bilds.
| 
* commit 8ffcb5273a086f592d9ddab92f7d602628a85551
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Feb 17 09:37:46 2025 +0100
| 
|     Speichern von EIn- und Ausgabedateien der Anreicherung in verschiedenen Ordnern.-
| 
* commit e85f5788a12388baaa65e8f1a7214be779c33314
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Feb 7 13:45:14 2025 +0100
| 
|     In der AnreicherungV2 werden die Umgebungsvariablen von Pimtools an den Server übergeben und ausgewertet.
| 
* commit f46c98bcc3ad61b8f8fcceaba384e08d62333a00
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Feb 7 12:25:23 2025 +0100
| 
|     Fehler im Import von Anreicherungskonfigurationen behoben und import aus Batch-Datei ermöglicht.
| 
* commit dddb4228c86b139b517073758d8533aace18ecba
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 6 15:48:40 2025 +0100
| 
|     Erstellen von Konfigurationen aus der Befehlszeile der alten Anreicherung
| 
* commit fdc074814b8a4a09ebb36c18c04186f954c1db30
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 5 13:28:35 2025 +0100
| 
|     nuget updates
|   
*   commit 767b16e971f4d2f63ca3037ec0f7668484fd3588
|\  Merge: b22b721e 28311403
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Tue Feb 4 13:15:11 2025 +0100
| | 
| |     Merge branch 'stableServer'
| | 
| * commit 28311403e311877944824f071fb73a7c929b9a3e
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Mon Feb 3 09:17:19 2025 +0100
| | 
| |     In der Konvertierung für IRISOne wird der recommendedPrice auf price gesetzt, wenn recommendetPrice nicht angegeben oder 0.00€ ist.
| | 
* | commit b22b721e067b9dbb7f0e5bbab88968664482ddb3
|/  Author: Jan Wiesemann <jwiesemann@landau-software.de>
|   Date:   Wed Jan 22 13:20:36 2025 +0100
|   
|       Die Kopfzeile der Anreicherung wird jetzt Serverseitig erstellt und nicht mehr über PimTools
| 
* commit 6f998aec19570ef526527df3dcffe4718d8c39f3
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 20 19:47:41 2025 +0100
| 
|     Fehler behoben, durch welchen im Anreicherungsformat "Upload" Kopfzeilen gesetzt wurden.
| 
* commit bcd56b6ff6e43b98bafddec05a586a46b114236a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 16 14:50:37 2025 +0100
| 
|     INFOMAN Registrierung auch über die alte Anreicherung übertragen
| 
* commit 8842d7c1b75717469ef0bf7bb4e8e6c404fd5a5e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 16 14:30:22 2025 +0100
| 
|     In der AnreicherungV2 wird eine Info hinterlegt, aus welchem INFOMAN die Daten übertragen wurden.
| 
* commit cd6aafe109a62aeb55743460c5c2bc7e30a06439
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 16 13:07:03 2025 +0100
| 
|     NuGet updates
| 
* commit a37b245251f689936611c2ffecc9dfe67123ceb9
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 16 10:01:04 2025 +0100
| 
|     Code organisiert
| 
* commit 328d74c2766c991a486f795192dd726b3346201d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 6 14:11:02 2025 +0100
| 
|     Fehlerbehebungen und Memorydumps werden nicht mehr automatisch erstellt.
| 
* commit 23b5f5dfee1b853d6ff8eb3f2b315f21725d4900
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 6 14:03:33 2025 +0100
| 
|     Temporäre Dateien entfernt
| 
* commit a3f4973b50c6d0b502cdcb7717f634f72d2fcf7d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 6 14:02:22 2025 +0100
| 
|     Kleinere Layoutfehler behoben
| 
* commit 8195198470361b7ac21681f382c637e3d110a663
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 6 13:55:10 2025 +0100
| 
|     Beschreibung einer Anreicherung in die Kommandozeile einfügen und den Benutzernamen im Token einer Anreicherung anzeigen.
| 
* commit 331d2cb0aedd026df03c8152b45bfe6ac9d702b5
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 6 13:08:18 2025 +0100
| 
|     Upload von Anreicherungsdateien und aufrufen der Anreicherung im Server
| 
* commit fcd5a7ad30d5bb4f2b4ab55fd4d67532ea7c5770
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 2 13:50:13 2025 +0100
| 
|     Auswahl von Endpunkten und speichern bzw. abbrechen
